



@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)
{
    
    h3 {
    font-size: 17px;
    }

    /**Applylogin.aspx**/
    .login-page, .register-page
    {
        width: 90%;
        margin: auto;
        display: block;
    }

    .login-form
    {
        padding: 20px;
    }



    .login-form .message
    {
        font-size: 12px;
    }



    /**/

    .btn-header
    {
        width: 49% !important;
        font-size: 14px;
    }






}
